kamailio-systemd-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/log_systemd.so
kamailio-systemd-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/log_systemd.so
